/* iframe-siulisse */
.iframe-siulisse {
  position: relative;
  padding-bottom: 75%;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  margin-top:20px;
  margin-bottom:20px;
  height: 0;
}
.iframe-siulisse iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fadeout {
  color: #616161;
  background-clip: text;
  background: -webkit-linear-gradient(#616161, transparent);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* arrotonda le icone social */
.jssocials-share-link {
  border-radius: 50%;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */
  /* fix tema back-to-top */
}
